I noticed that the current IDM 3.5 Groupwise driver is using the 7.0.1
version of gwenn5.nlm.

As we're currently running 7.0.2, might it be good to update the IDM
gwenn5.nlm to the same version as we're running?

Thanks.